<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="pc.feqhiat">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/app_icon"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".MainActivity"
            android:label="@string/title_activity_main" />
        <activity
            android:name=".BookMenu"
            android:label="@string/title_activity_book"
            android:parentActivityName=".MainActivity"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".ChapterMenu"
            android:label="@string/title_activity_chapter"
            android:parentActivityName=".BookMenu" />
        <activity
            android:name=".SendFatwaAct"
            android:label="@string/title_activity_sendFatwa"
            android:parentActivityName=".MainActivity"
            android:windowSoftInputMode="adjustResize" />
        <activity
            android:name=".ProblemsList"
            android:label="@string/title_activity_problemList"
            android:parentActivityName=".MainActivity" />
        <activity
            android:name=".Solution"
            android:label="@string/title_activity_solution"
            android:parentActivityName=".ProblemsList"
            android:theme="@style/AppTheme" />
        <activity android:name=".Splash">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".SearchActivity" />
        <activity
            android:name=".SettingsActivity"
            android:label="@string/title_activity_settings"
            android:parentActivityName=".MainActivity" />
        <activity
            android:name=".AboutActivity"
            android:label="@string/title_activity_about"
            android:parentActivityName=".MainActivity"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".WarningActivity" />
        <activity android:name=".NewsListActivity" />
        <activity android:name=".NewsActivity"></activity>
    </application>

</manifest>